a:link       { color: #0000ff; text-decoration: none }
a:visited    { color: #0000ff; text-decoration: none }
a:hover      { color: #FF6666; text-decoration: none }
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; margin:-20px 0px 0px 0px; COLOR: #cccccc; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #ff0000; PADDING-TOP: 10px
}
.fee {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #ff9900; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.cap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; LINE-HEIGHT: 140%; PADDING-TOP: 0px
}
.txt {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: normal
}
H3 {
	FONT-WEIGHT: bolder; FONT-SIZE: 30px; COLOR: #000000
}
.style5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 220%; PADDING-TOP: 10px
}
.style5cap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
.style5list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 6px
}
.hr_g {
	COLOR: #cccccc
}
.hr_b {
	COLOR: #6699ff
}
.style6 {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.style21 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 28px
}
.main {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px
}
.txt10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.txt12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.style24 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.style5list1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 6px
}
.style26 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.style28 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; COLOR: #999999; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
.style29 {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 14px
}